IMG_GetClipboardImage(3)

NAME
IMG_GetClipboardImage - Get the image currently in the clipboard.

SYNOPSIS
#include <SDL3_image/SDL_image.h>

SDL_Surface * IMG_GetClipboardImage(void);

DESCRIPTION
When done with the returned surface, the app should dispose of it with a call to SDL_DestroySurface().

RETURN VALUE
Returns a new SDL surface, or NULL if no supported image is available.

AVAILABILITY
This function is available since SDL_image 3.4.0.